body {
  padding: 0px;
  background: url(/wp-content/uploads/2013/01/curve-bg.png) repeat-y 0 0;
}

small {
  font-size: 0.7em;
  color: #888;
}

input, textarea {
  border-color: #993300 #b33c00 #b33c00 #993300;
  border-width: 1px;
}
input:focus, textarea:focus {
  box-shadow: 0 0 6px rgba(255, 0, 0, 0.7);
  -moz-box-shadow: 0 0 6px rgba(255, 0, 0, 0.7);
  -webkit-box-shadow: 0 0 6px rgba(255, 0, 0, 0.7);
}
input[type="submit"] {
  padding: 0.5em 1.5em;
  background: #982426;
  font-size: 13px;
}
input[type="submit"]:hover {
  cursor: pointer;
  background: #e33639;
}
ul.redhills-list-red-dot li,
#sidebar .widget ul li {
  background: url(/wp-content/uploads/2013/01/redhills-red-dot.png) no-repeat left top;
  list-style-type: none;
  padding-left: 25px;
  line-height: 1.5em;
  padding-bottom: 0.7em;
}

#sidebar .widget ul li:before {
  content: '';
  margin-right: 0;
}

body.full-width #header {
  padding-left: 0;
  padding-right: 0;
}

#rob-header-wrap, #header-container {
  width: 100%;
  min-height: 20px;
  background: #ae3c3c;
  background: url(/wp-content/uploads/2013/03/header-wrap-bg.png) repeat-x;
}

#header {
  background: url(/wp-content/uploads/2013/03/cropped-top-banner-redhills.png) no-repeat top center;
  width: 100%;
  height: 212px;
  padding: 0;
  max-width: 100% !important;
}

.header-widget {
    background-color: #dbdbdb;
    bottom: 0;
	float: none;
    padding: 6px 0;
    position: absolute;
    text-align: center;
    width: 100%;
}

.custom-html-widget {
	font-family: Times New Roman, Helvetica Neue, Helvetica, sans-serif;
    font-size: 11px;
}

#header #header-wrap {
  width: 980px;
  margin: 0px auto;
  overflow: hidden;
  text-align: right;
  padding-top: 95px;
}

#header span#header-phone {
  font-size: 3em;
}

#header .nav-toggle {
  margin: 0px;
}

#nav-container { margin-bottom: 1em; }
.home #nav-container { margin-bottom: 0; }

#navigation ul#main-nav li {
  width: 150px;
  text-align: center;
}
ul.nav li a { color: white; }

#wrapper { min-height: 600px; }

#content { 
  text-align: justify;
  text-justify: inter-word;
}

#loopedSlider { margin-bottom: 20px; }
.business #loopedSlider .content h2 { line-height: 1.3em; }
.business #loopedSlider ul.slides img { width: 980px; }
body.full-header.full-slider #loopedSlider { margin-top: 0; }

div.home-quote {
  width: 100%;
  clear: both;
  text-align: center;
}


#footer-wrap {
  width: 100%;
  min-height: 20px;
  background: #982425;
}

#footer { border-style: none; }
#footer, #footer p, #footer a { color: white; }




@media only screen and (max-width: 767px) {

input, textarea {
  width: 80%;
  min-width: 200px;
}
h1, h2, h3, h4, h5, h6 {
  text-align: left;
}

#header {
  background-position: 15% 0%;
}
#header #header-wrap {
  width: 100%;
  position: absolute;
  left: 0;
  top: 30px;
}
#header span#header-phone {
  padding-right: 0.3em;
  padding-top: 65px;
}

#navigation ul#main-nav li {
  width: 100%;
}

#content #main {
  padding: 0px 2%;
}
#loopedSlider .content {
  padding: 0px;
}

#sidebar, #footer {
  padding: 2%;
}


}

@media only screen and (max-width: 767px) {
  #navigation {
    background: #982426;
  }
  ul.nav li a:hover {
    font-weight: bold;
    font-size: 1.1em;
    color: #eee;
  }
  ul.nav li.current_page_item a {
    color: #982426;
  }

}


@media only screen and (min-width: 401px) and (max-width: 500px) {

#header span#header-phone { font-size: 2em; }
.business #loopedSlider .content h2 { font-size: 18px; }

}


@media only screen and (min-width: 340px) and (max-width: 400px) {

#header span#header-phone { font-size: 1.5em; }
.business #loopedSlider .content h2 { font-size: 15px; }

}


@media only screen and (max-width: 339px) {

#header #header-wrap { display: none; }
.business #loopedSlider .content h2 { font-size: 12px; }

}